<h3>Ejercicio 16</h3>

<div>
  <p>
    Primer input, del padre: <span>{{ MensajeHijo }}</span>
  </p>
  <p>
    segundo input, del padre: <span>{{ mensajeDos }}</span>
  </p>
  <p>
    tercer input, del padre: <span>{{ mensajeTres }}</span>
  </p>
  <p>
    cuarto input, del padre: <span>{{ mensajeCuatro }}</span>
  </p>
  <p>
    quinto input, del padre: <span>{{ mensajeCinco }}</span>
  </p>
</div>